[[#> rsp:HomeSidebar]]
<div style="width: 100%; overflow: auto;">
<bs-tabs id="semantic-search" mount-on-enter="true">
<bs-tab class="basicSearch" event-key="searchMetadata" title="[[i18n 'search_metadata' bundle='languages/resource_search_metadata' locale=this.lang]]">
<semantic-search config='[[searchConfigForFieldsFromQuery "SELECT DISTINCT ?field WHERE { ?field a <http://www.researchspace.org/resource/system/fields/Field>  . ?field <http://www.researchspace.org/resource/system/fields/domain>  ?domain . ?field <http://www.researchspace.org/resource/system/fields/range>  ?range . }"]]'>
<semantic-search-query-keyword debounce="500" default-query="
             SELECT ?subject WHERE {GRAPH <http://metadata.lincsproject.ca>  { 
                ?subject a <http://rdfs.org/ns/void#Dataset> ;
                
              }
            }
          " domain="<http://www.ics.forth.gr/isl/CRMdig/D1_Digital_Object>" query='
           	SELECT ?subject WHERE {
              GRAPH <http://metadata.lincsproject.ca>  { 
                ?subject a <http://rdfs.org/ns/void#Dataset> ;
                 crm:P1_is_identified_by ?id .
                ?id crm:P2_has_type <http://vocab.getty.edu/aat/300417227> ;
                crm:P190_has_symbolic_content ?label .
              }
             SERVICE bds:search {
              ?label bds:search ?__token__;
              bds:minRelevance "0.3";
              bds:matchAllTerms "false" ;
              bds:relevance ?score .
          }
        }
        ORDER BY desc(?score)
         '>
</semantic-search-query-keyword>
    [[>  rsp:SearchResults]]
   </semantic-search>
</bs-tab>
</bs-tabs>
</div>
[[/rsp:HomeSidebar]]